source /etc/network/interfaces.d/*

auto lo
iface lo inet loopback

allow-hotplug eth0
iface eth0 inet static
	address {{si_osug.net.ip}}/{{si_osug.net.pfx_len}}
	gateway {{si_osug.net.gw}}
	dns-search {{si_osug.net.search_domains|default("osug.fr")}}
	dns-nameservers 152.77.1.22
